#определить существование тр-ка по трем сторонам
#у треугольника сумма любых двух сторон должна быть больше третьей
#иначе две стороны просто "лягут" на третью и треугольника не получится
#юзер вводит три стороны, код должен решить существует ли такой треугол.
side_1=int(input("Сторона треугольнка AB: "))
side_2=int(input("Сторона треугольника BC: "))
side_3=int(input("Сторона треугольника CA: "))
if side_1+side_2>side_3 and side_1+side_3>side_2 and side_2+side_3>side_1:
	print("нормальный треугольник")
else:
	print("Садись! Два!")	
